Bug 246895 - user group of www.orlandobsd.org
Summary: user group of www.orlandobsd.org
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sergio Carlavilla Delgado
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-31 12:38 UTC by David Billsbrough
Modified: 2020-06-06 09:43 UTC (History)
2 users (show)

See Also:


Attachments
details in html (696 bytes, text/plain)
2020-06-01 12:06 UTC, David Billsbrough
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Billsbrough 2020-05-31 12:38:18 UTC
https://www.freebsd.org/usergroups.html#north-america

FreeBSD user group not listed here


  A URL : https://www.orlandobsd.org/

  An email contact address: David Billsbrough <kc4zvw@orlando220.org>

  A short description of the user group:

  A small BSD user group from the greater Orlando area in central Florida.  We are a group of computer hobbyists, I/T professionals, and Makerspace enthusiasts.
Comment 1 David Billsbrough 2020-06-01 12:06:27 UTC
Created attachment 215130 [details]
details in html
Comment 2 commit-hook freebsd_committer 2020-06-06 09:40:36 UTC
A commit references this bug:

Author: carlavilla
Date: Sat Jun  6 09:40:06 UTC 2020
New revision: 54207
URL: https://svnweb.freebsd.org/changeset/doc/54207

Log:
  Add OrlandoBSD usergroup

  PR:		246895
  Submitted by:	kc4zvw (at) earthlink.net

Changes:
  head/share/xml/usergroups.xml
Comment 3 Sergio Carlavilla Delgado freebsd_committer 2020-06-06 09:43:43 UTC
Fixed.